## DzlDockPaned DzlDockPaned |

## Functions

GtkWidget * | dzl_dock_paned_new ()

## Types and Values

| DzlDockPanedClass

## Description

## Functions

### dzl_dock_paned_new ()

    GtkWidget *
    dzl_dock_paned_new (void);

## Types and Values

### DzlDockPanedClass

    typedef struct {
      DzlMultiPanedClass parent;

      gpointer _reserved1;
      gpointer _reserved2;
      gpointer _reserved3;
      gpointer _reserved4;
      gpointer _reserved5;
      gpointer _reserved6;
      gpointer _reserved7;
      gpointer _reserved8;
    } DzlDockPanedClass;